{
  "LBL_REPAIR_REASONS": "IT_IT Repair Reasons",
  "LBL_SELECT_REPAIR_TYPE": "IT_IT Select the repair type and pin it on the image",
  "LBL_ZIPPER": "IT_IT Zipper",
  "LBL_BUTTON": "IT_IT Button",
  "LBL_STITCH": "IT_IT Stitch",
  "LBL_PATCH": "IT_IT Patch",
  "LBL_EMBLEM": "IT_IT Emblem",
  "LBL_ID_CODE": "IT_IT ID Code",
  "LBL_OTHER": "IT_IT Other",
  "BTN_CLEAR": "IT_IT Clear",
  "LBL_FLIP_BACK": "IT_IT Flip to back",
  "LBL_FLIP_FRONT": "IT_IT Flip to front",
  "LBL_REMARK": "IT_IT Remark",
  "LBL_DEFAULT_REPAIR_REMARK": "IT_IT You can leave an optional remark",
  "MSG_FLAG_NOT_SET": "IT_IT No flag set for event: Repair requested by repair pointer"
}